---
# Author: Raphaël Jacquot
# Description: sets up the backup machine
- hosts: 'backupers'
  #gather_facts: 'no'
  become: 'no'
  
  tasks:
    - name: "setup the backup server"
      import_role:
        name: 'jmmc-backup'
